@font-face {
  font-family: lesenfants;
  src: url(LesEnfants.ttf);
}
.homemade-apple-regular {
  font-family: "Homemade Apple", cursive;
  font-weight: 400;
  font-style: normal;
}

.instrument-serif-regular {
  font-family: "Instrument Serif", serif;
  font-weight: 400;
  font-style: normal;
}

.instrument-serif-regular-italic {
  font-family: "Instrument Serif", serif;
  font-weight: 400;
  font-style: italic;
}

*::-webkit-scrollbar {
    width: 8px;
  }

  *::-webkit-scrollbar-track {
    background: #8f8f8f;
  }

  *::-webkit-scrollbar-thumb {
    background-color: #6b6b6b;
    border-radius: 10px;
  }
  
h1{
    font-family: "lesenfants";
    color: #ececec;
    padding: 4px;
    word-spacing: 12px;
    text-align: right;
    font-size: 25px;
    
}
p{
    color: #ececec;
    font-family: "Instrument Serif";
}